header {display: flex; justify-content: center; align-items: center; padding: 39.5px 0; background: #fff;}
header a {display: flex;}
header .brand-logo {width: 162px; height: 56px;}
header  ul {display: flex; column-gap: 14px; width: fit-content; position: absolute; right: 18.5%;}

.section .section-title {font-size: 48px; background-color: #002D72; color: #fff;font-weight: 900; padding: 50px; text-align: center;}
.section .section-subtitle {text-align: center; padding-top: 100px;}
.section .section-subtitle p:first-of-type {font-size: 48px;margin-bottom: 20px;}
.section .section-subtitle p:nth-of-type(2) {font-size: 18px;line-height: 1.5;}

.activation-section {word-break: keep-all;}
.activation-section .acti-topwrap {background: url(../images/restylane_banner.jpg) top center no-repeat; background-size: 100%; aspect-ratio: auto 1920/689; display: flex; align-items: center;}
.activation-section .acti-top {color: #fff;max-width: 1160px; width: 100%; margin: 0 auto; padding: 0;font-size: 18px;}
.activation-section .acti-top .top-txt div {margin-bottom:10px;line-height: 1.5; padding: 0 20px;}
.activation-section .acti-top .top-txt div:first-of-type {font-size: 48px; font-weight: 700; line-height: 1.2;}

.activation-section .acti-top .top-header {position:relative;}
.activation-section .acti-top .top-header ul {padding: 5px 17px; border: 1px solid #fff; color: #fff; position: absolute; display: flex; width:fit-content; font-size: 18px; right: 0; top: -55%;}
.activation-section .acti-top .top-header ul li {line-height: 1;}
.activation-section .acti-top .top-header ul li:first-of-type {padding: 0 17px 0 0; border-right: 1px solid #fff;}
.activation-section .acti-top .top-header ul li:nth-of-type(2) {padding: 0 17px; border-right: 1px solid #fff;}
.activation-section .acti-top .top-header ul li:nth-of-type(3) {padding: 0 0 0 17px;}
.activation-section .acti-top .top-header ul li a {color: #fff; line-height: 1;}

.activation-section .evt-how {background: #F3F3F3; padding: 100px 0;text-align: center;font-size: 18px;}
.activation-section .evt-how .last-tit { font-size: 36px;margin-bottom: 30px;line-height: 1.4;}
.activation-section .evt-how .step-list {display: flex; justify-content: center;width: 100%; gap: 40px;}
.activation-section .evt-how .step-list .step-box .step-des span {font-weight: 900;line-height: 1.5;}


.activation-section .evt-mid {text-align: center;padding: 60px 0 40px;}
.activation-section .evt-mid .mid-tit { font-size: 36px;margin-bottom: 30px;line-height: 1.4; font-weight: 700;}
.activation-section .evt-mid .prize-list {max-width: 900px; margin: 0 auto;}
.activation-section .evt-mid .prize-list .prize-box {padding: 37px 60px 35px; text-align: left; color: #fff; box-shadow: 0 10px 10px #0000001a; border-radius: 10px; margin-bottom: 20px;}
.activation-section .evt-mid .prize-list .prize-box.-cetaphil {background: url(../images/cetaphil_serum.webp) right 92px center / auto 90% no-repeat, linear-gradient(130deg, #002D72, #002359);}
.activation-section .evt-mid .prize-list .prize-box.-starbuck {background: url(../images/acti-prize03.png) right 10px center / auto 100% no-repeat, linear-gradient(130deg, #002D72, #002359);}
.activation-section .evt-mid .prize-list .prize-box .prize-tit {font-size: 16px;font-weight: 700;margin-bottom: 5px; color: #002D72; background: #fff; border-radius: 30px; padding: 1px 13px; width: fit-content;}
.activation-section .evt-mid .prize-list .prize-box .prize-subtit {font-size: 30px;font-weight: 700;line-height: 1.5; margin-bottom: 10px;}
.activation-section .evt-mid .prize-list .prize-box .prize-subtit p {font-weight: 300;font-size: 18px;line-height: 1.4;}
.activation-section .evt-mid .prize-list .prize-box .prize-des {font-weight: 300;font-size: 18px;}
.activation-section .evt-mid .evt-date {border-radius: 20px;font-size: 23px; border: 2px solid #002D72; width: fit-content; padding: 5px 15px;margin: 20px auto 30px;}
.activation-section .evt-mid .deliver-date {font-size: 23px; opacity: 0.6; margin: 47px auto 30px;}


.activation-section .acti-mid2 {text-align: center; padding: 60px 0 80px;background: #F5FAFF;}
.activation-section .acti-mid2 .form-tit {font-size: 36px;}
.activation-section .acti-mid2 .form-txt {font-size: 18px;margin: 20px auto 50px;}
.activation-section .acti-mid2 .form-txt input{font-size: 18px; color: #000; margin-top: 0px;margin-bottom: -15px;padding: 10px 30px; border: none; background: #efefef; border-radius: 5px; text-align: center;}
.activation-section .acti-mid2 .form-txt input::placeholder {color: #888888;font-weight: 700;}
.activation-section .acti-mid2 .form-btn {margin-top: 20px;}
.activation-section .acti-mid2 .form-btn button {padding: 10px 60px; color: #fff;border: none; font-weight: 700; font-size: 18px; background: #002D72; width: fit-content; margin: 0 auto;}


.activation-section .evt-footer ul li:last-of-type:before {display: none;}


.actiform-section {background: linear-gradient(180deg, #FFFFFF 22.86%, #DFEAF8 100%); border-top: 1px solid #D3D3D4;}
.actiform-section .actiform-wrap { max-width: 660px; font-size: 18px; margin: 0 auto; padding: 6rem 0 100px;line-height: 1.5;}
.actiform-section .subtit {color:#000000;margin-bottom: 1rem;}
.actiform-section .tit {color:#002359;font-size:48px;margin-bottom: 2rem;}
.actiform-section .required-msg {color:#2F66BA; font-size: 16px; text-align: right;margin: 1rem auto 15px; font-weight: 700;}
.actiform-section .required-msg:before {content: '*'; color: #2F66BA; font-weight: bold;margin-right: 0.2rem;}
.actiform-section input {width: 90%; padding: 1rem 2rem;color:#B3B3B3;border: solid 1px #B3B3B3;border-radius: 0.25rem;margin-top: -1rem;margin-bottom:0.5rem;font-size: 20px;letter-spacing: -1.5px;}
.actiform-section .checkbox { padding: 0 1.5rem; margin-top: 6px;}
.actiform-section input[type='checkbox'] {width: fit-content;margin-right: 0.4rem;margin-left: -1.2rem;}
.actiform-section .form-field { position: relative; width: 100%; margin-bottom: 10px;}
.actiform-section .form-field input { width: 100%; box-sizing: border-box; margin-top: 0; }
.actiform-section .star01,
.actiform-section .star02,
.actiform-section .star03,
.actiform-section .star04,
.actiform-section .star05 { color: #2F66BA; font-weight: bold; position: absolute; top: 0.8rem; pointer-events: none; z-index: 1; }
.actiform-section .star01 { left: 180px; }
.actiform-section .star02 { left: 189px; }
.actiform-section .star03 { left: 68px; }
.actiform-section .star04 { left: 118px; }
.actiform-section .star05 { left: 66px; }

.actiform-section p {font-size: 14px; color: #ababab;padding-left: 0.3rem;}
.actiform-section .agreement {margin-top: 2rem;background: #0023590D;padding: 3rem 2.5rem; font-size: 16px; line-height: 1.4;}
.actiform-section .agreement div:first-of-type {margin-bottom: 0.5rem; font-weight: 600;}
.actiform-section .agreement ul {padding-left: 10px;}
.actiform-section .agreement ul li {margin-bottom: 7px;}
.actiform-section .agreement ul li:before {position: absolute; content: ""; width: 3px; height: 3px; background: #000; border-radius: 100%; margin-left: -10px; margin-top: 8px;}
.actiform-section .agreement ul li ul {margin-top: 6px; font-size: 14px;}
.actiform-section .agreement ul li ul li::before {background: none; content: "-"; border-radius: 0; margin-top: 0;}
.actiform-section button { display: block; margin: 2rem auto; padding: 1rem 3rem; border: none; background: #002359; color: #fff; font-size: 18px;font-weight: 600; }
.actiform-section .agree_check {cursor:pointer;}

.ui-datepicker {
    width: fit-content;
}

.content-footer {background-color: #2F2F2F; color: rgba(255, 255, 255, 0.7);padding: 3rem 0; font-size: 14px;line-height: 24px;}

.content-footer .content-footer-tit {font-weight: 900; font-size: 16px;max-width: 61%; margin: 0 auto;}
.content-footer .content-footer-cont {margin-bottom: 2rem;max-width: 61%; margin: 0 auto;}
.content-footer.global .content-footer-cont {max-width: 70%;}

.content-footer .content-footer-cont .valid-no {display: flex;width: 57%; justify-content: space-between;}
.content-footer .content-footer-cont .medic {border: 1px solid rgba(255, 255, 255, 0.7); padding: 0.2rem 0.8rem; font-size: 16px;width: fit-content;position: absolute;right: 23rem;}

@media screen and (max-width: 1200px) {
    header {padding: 25.5px 0;}
    .activation-section .acti-top {max-width: 1000px;}
    .activation-section .acti-top {font-size: 16px;}
    .activation-section .acti-top .top-txt div:first-of-type {font-size: 38px;}
    .activation-section .evt-how .step-list {flex-direction: column;}
}
@media screen and (max-width: 1059px) {
	.activation-section .acti-top .top-txt div:first-of-type,
	.activation-section .acti-top .top-txt div {padding: 0 40px;}
	.actiform-section .checkbox { padding: 0 1.5rem; word-break: keep-all; line-height: 0.9;text-align: left;}	
	.actiform-section input[type='checkbox'] { margin-left: -1.2rem; margin-right: 0.2rem; padding: 0 !important; width: 13px; height: 13px;}

}
.u940-block {display: none;}
@media screen and (max-width: 940px) { 
    .u940-block {display: block;}
    .activation-section .evt-mid .prize-list {max-width: 600px;padding: 0 20px;}
    .activation-section .evt-mid .prize-list .prize-box.-cetaphil {background: url(../images/cetaphil_serum.webp) right 77px center / auto 90% no-repeat, linear-gradient(130deg, #002D72, #002359);}
    .activation-section .evt-mid .prize-list .prize-box.-starbuck {background: url(../images/acti-prize03.png) right -20px center / auto 100% no-repeat, linear-gradient(130deg, #002D72, #002359);}
}
@media screen and (max-width: 860px) {
    header ul {right: 10%;}
    .activation-section .acti-top {font-size: 14px;}
    .activation-section .acti-top .top-txt div:first-of-type {font-size: 32px;}
    .activation-section .evt-how .last-tit,
    .activation-section .acti-mid2 .form-tit,
    .activation-section .evt-mid .mid-tit {font-size: 28px;}
}

@media screen and (max-width: 750px) {
    .activation-section .acti-top {font-size: 12px;}
    .activation-section .acti-top .top-txt div:first-of-type {font-size: 28px;}
	.actiform-section .actiform-wrap {max-width: 100%; padding: 60px 20px;}
}

@media screen and (max-width: 599px) {
    header {padding: 14px 20px; justify-content: space-between;}
    header .brand-logo {width: 87px; height: 30px;}
    header ul {position: relative; right: auto;}
    header ul li {width: 27px;}
    header ul li img {width: 100%;}

	.section .section-title {font-size: 26px; padding: 40px 0 ;}
	.section .section-subtitle p:first-of-type {font-size: 22px;margin-bottom: 15px;}
	.section .section-subtitle p:nth-of-type(2) {font-size: 14px;}

    .activation-section .acti-topwrap {background: url(../images/restylane_banner_m.jpg) center top /100% 100% no-repeat; aspect-ratio: auto 640/1058; align-items: flex-start; position: relative;}
	.activation-section .acti-top {text-align: center;font-size: 14px;max-width: 100%;line-height: 1.5; position: absolute; top: 10%;}
	.activation-section .acti-top .top-txt div:first-of-type {font-size: 30px;}

	.activation-section .card-img {width: 90%; max-width: 240px;}
	.activation-section .acti-mid2 {padding: 60px 0;}
	.activation-section .acti-mid2 .form-txt {margin: 10px 0 20px;}
	.activation-section .acti-mid2 .form-txt input {margin-top: 0;}
	.activation-section .acti-mid2 .form-btn {margin-top: 10px;}
	.activation-section .acti-mid2 .form-tit, .activation-section .acti-last .check-sec .check-left .check-txt {font-size: 22px;}
	.activation-section .acti-mid2 .form-txt, .activation-section .acti-mid2 .form-txt input, .activation-section .acti-mid2 .form-btn button {font-size: 14px;text-align: center;}
	.activation-section .acti-mid2 .form-btn button {font-weight: 700; padding: 10px 40px;}
	
	.actiform-section .checkbox {margin-top: 8px; padding: 0 0 0 22px; word-break: keep-all; line-height: 1.3; text-align: left; position: relative;}
	.actiform-section input[type='checkbox'] { margin: 0; position: absolute; left: 0; top: 2px;}

    .activation-section .evt-mid {padding: 60px 20px;}
	.activation-section .evt-mid .mid-tit { font-size: 22px;margin-bottom: 35px;}
	.activation-section .evt-mid .prize-list {max-width: 100%; margin: 0 auto; display: flex; flex-direction: column; row-gap: 15px;}
	.activation-section .evt-mid .prize-list .prize-box {margin: 0 auto; padding: 0; text-align: center; aspect-ratio: auto 1/1; max-width: 310px; width: 100%; height: fit-content;}
    .activation-section .evt-mid .prize-list .prize-box.-cetaphil {background: url(../images/cetaphil_serum.webp) bottom 10px center / auto 150px no-repeat, linear-gradient(130deg, #002D72, #002359);}
    .activation-section .evt-mid .prize-list .prize-box.-starbuck {background: url(../images/acti-prize03.png) bottom 10px center / auto 150px no-repeat, linear-gradient(130deg, #002D72, #002359);}

    .activation-section .evt-mid .prize-list .prize-box .prize-txt {padding: 30px 0 0;}
	.activation-section .evt-mid .prize-list .prize-box .prize-tit {font-size: 16px; margin: 0 auto 6px;}
	.activation-section .evt-mid .prize-list .prize-box .prize-subtit {font-size: 20px;font-weight: 700;line-height: 1.5; margin-bottom: 6px;}
	.activation-section .evt-mid .prize-list .prize-box .prize-subtit p {font-size: 14px;}
	.activation-section .evt-mid .prize-list .prize-box .prize-des {font-size: 14px; line-height: 1.3;}
	
	.activation-section .evt-mid .evt-date {font-size: 14px; margin: 20px auto;}
	.activation-section .evt-mid .deliver-date {font-size: 12px; margin: 24px auto 0px;}

	.activation-section .evt-how {padding: 60px 20px;}
	.evt-section .evt-last .last-tit, .activation-section .evt-how .last-tit { font-size: 22px;margin-bottom: 10px;}
	.evt-section .evt-last .step-list, .activation-section .evt-how .step-list {display: block;width: 100%; gap: 40px;}
	.evt-section .evt-last .step-list .step-box .step-des, .activation-section .evt-how .step-list .step-box .step-des {margin-bottom: 25px;}
	.evt-section .evt-last .step-list .step-box .step-des span {color:#384278;font-weight: 900;line-height: 1.5;}
	.evt-section .evt-last .step-list .step-box img  {width: 80%;}
	.activation-section .evt-how .step-list .step-box img  {width: 60%;}

	
	.actiform-section .actiform-wrap {text-align: left;font-size: 14px;}
	.actiform-section .tit, .actiform-section .subtit, .actiform-section .des  {text-align: center;}
	.actiform-section .tit {font-size: 36px;margin-bottom: 41px; line-height: 1.2; }
	.actiform-section .tit strong {margin-right: 6px;}
	.actiform-section label {display: flex;}
	.actiform-section input {font-size: 16px; width: 90%; padding: 1rem; margin-top: -0.5rem;}
	.actiform-section .form-field {margin-bottom: 0;}
	.actiform-section .form-field input { margin-top: 0; margin-bottom: 14px; padding: 12px 16px;}
	.actiform-section .form-field input.date,
	.actiform-section .form-field input.place,
	.actiform-section .form-field input.address {margin-bottom: 8px;}
	.actiform-section .star01, .actiform-section .star02, .actiform-section .star03, .actiform-section .star04, .actiform-section .star05 {top: 0.6rem}
	.actiform-section .star01 { left: 130px; }
	.actiform-section .star02 { left: 137px; }
	.actiform-section .star03 { left: 44px; }
	.actiform-section .star04 { left: 83px; }
	.actiform-section .star05 { left: 44px; }

	.actiform-section .required-msg {font-size: 14px; text-align: left; margin-bottom: 12px;}
	.actiform-section p, .actiform-section .agreement, .actiform-section form {text-align: left;font-size: 14px;padding-left: 0;}
	.actiform-section p {padding-left: 6px; margin-bottom: 14px;}
	.actiform-section p:last-of-type {margin-bottom: 22px;}
	.actiform-section .agreement {padding: 32px 24px 42px; margin-top: 40px;}
	.actiform-section .agreement ul li {margin: 0;}
	.actiform-section button {margin: 46px auto 0;}
	.actiform-section .content-footer {padding: 2rem 1.5rem;}
	.actiform-section .content-footer .content-footer-cont .valid-no {margin-top: 0;}

    .evt-footer {color: rgba(255,255,255,0.6);padding: 30px 0px; font-size: 14px;line-height: 24px;}
	.evt-footer .evt-footer-cont {max-width: 90%; margin: 0 auto;}
	.evt-footer .evt-footer-tit {font-size: 16px;font-weight: 900;}
	.evt-footer .evt-footer-cont ul li {margin-left: 8px;}
	.evt-footer .evt-footer-cont ul li:before {content:'';position: absolute; width: 2.5px;height: 2.5px;margin-top: 6px;margin-left: -6px;background:rgba(255,255,255,0.6); border-radius: 50%;}
	.evt-footer .evt-footer-cont p {color: #FFFFFF4D; margin-top: 10px;}

	.content-footer {background-color: #2F2F2F; color: rgba(255, 255, 255, 0.7);padding: 3rem 1.5rem;font-size: 10px;line-height: 24px;}
	.content-footer .content-footer-tit {font-weight: 600; font-size: 12px;max-width: 100%; margin: 0 auto;}
	.content-footer .content-footer-cont {margin-bottom: 2rem;max-width: 100%; margin: 0 auto;line-height:1.5;}
	.content-footer.global .content-footer-cont {max-width: 100%;}
	.content-footer .content-footer-cont .valid-no {display: block;width: 100%;margin-top:2rem;}
    
	footer {background-color: #2F2F2F; color: rgba(255,255,255,0.6);padding: 20px 15px;border-top: 1px solid rgba(255, 255, 255, 0.7);}
	footer .logo {position: relative; top: -2px;}
	footer .footer-wrap {display: block;max-width: 100%; margin: 0 auto;}
	footer.global .footer-wrap {max-width: 100%;}
	footer div {display: block;}
	footer div div {font-size: 12px;}
	footer .-left {display:block;}
	footer .-left div {display:block;justify-content: normal;}
	footer .-right {display: flex;text-align: left;margin-top: 10px;}
	footer .-right div {padding: 0; width: fit-content; }
	footer .-right div:first-of-type {border-right: 1px solid rgba(255, 255, 255, 0.7);height: fit-content;padding-right: 4px;margin-right:4px;}
	footer a {color: rgba(255,255,255,0.6);}
	
	
}
@media screen and (max-width: 370px) {	
    .activation-section .evt-mid .prize-list .prize-box.-cetaphil {background: url(../images/cetaphil_serum.webp) bottom 10px center / auto 120px no-repeat, linear-gradient(130deg, #002D72, #002359);}
    .activation-section .evt-mid .prize-list .prize-box.-starbuck {background: url(../images/acti-prize03.png) bottom 10px center / auto 120px no-repeat, linear-gradient(130deg, #002D72, #002359);}
}
@media screen and (max-width: 345px) {	
    .activation-section .evt-mid .prize-list .prize-box.-cetaphil {background: url(../images/cetaphil_serum.webp) bottom 10px center / auto 100px no-repeat, linear-gradient(130deg, #002D72, #002359);}
    .activation-section .evt-mid .prize-list .prize-box.-starbuck {background: url(../images/acti-prize03.png) bottom 10px center / auto 100px no-repeat, linear-gradient(130deg, #002D72, #002359);}
}